class CreatePages < ActiveRecord::Migration
  def change
    create_table :pages do |t|
      t.string :title
      t.string :slug
      t.integer :page_type
      t.text :description
      t.text :keywords
      t.text :markdown_content
      t.text :html_content
      t.text :haml_content
      t.boolean :enabled

      t.timestamps
    end
  end
end
